## linux-meta-kvm 5.15.0.1062.58

=== debian/changelog ===
linux-meta-kvm (5.15.0.1062.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 19 Jun 2024 15:30:38 +0200
