## linux-meta-kvm 5.15.0.1068.64

=== debian/changelog ===
linux-meta-kvm (5.15.0.1068.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 03 Oct 2024 16:54:44 +0200

linux-meta-kvm (5.15.0.1067.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:44:11 +0200

linux-meta-kvm (5.15.0.1066.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 16 Aug 2024 16:07:55 +0200

linux-meta-kvm (5.15.0.1065.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 15 Aug 2024 10:56:54 +0200

linux-meta-kvm (5.15.0.1064.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 17 Jul 2024 13:57:16 +0200

linux-meta-kvm (5.15.0.1063.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 12 Jul 2024 10:08:19 +0200
