## linux-meta-kvm 5.15.0.1069.65

=== debian/changelog ===
linux-meta-kvm (5.15.0.1069.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 11 Oct 2024 21:07:23 +0900
