## linux-meta-kvm 5.15.0.1072.68

=== debian/changelog ===
linux-meta-kvm (5.15.0.1072.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 18 Dec 2024 22:30:15 +0300

linux-meta-kvm (5.15.0.1071.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 04 Dec 2024 10:58:26 +0900

linux-meta-kvm (5.15.0.1070.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 13 Nov 2024 13:43:20 +0900
