## linux-meta-kvm 5.15.0.1076.72

=== debian/changelog ===
linux-meta-kvm (5.15.0.1076.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Mon, 24 Feb 2025 11:24:44 -0500

linux-meta-kvm (5.15.0.1075.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Tue, 18 Feb 2025 10:34:33 +0800

linux-meta-kvm (5.15.0.1074.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1074

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Fri, 24 Jan 2025 22:29:01 +0800

linux-meta-kvm (5.15.0.1073.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 12:31:49 +0900
