## linux-meta-kvm 5.15.0.1079.75

=== debian/changelog ===
linux-meta-kvm (5.15.0.1079.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:18:33 +0900

linux-meta-kvm (5.15.0.1078.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 27 Mar 2025 17:09:39 +0100

linux-meta-kvm (5.15.0.1077.73) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 21 Mar 2025 09:47:26 -0400
