## linux-meta-kvm 5.15.0.1081.77

=== debian/changelog ===
linux-meta-kvm (5.15.0.1081.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 21 May 2025 23:29:09 +0200

linux-meta-kvm (5.15.0.1080.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Mon, 28 Apr 2025 10:01:45 +0200
