## linux-meta-kvm 5.15.0.1082.78

=== debian/changelog ===
linux-meta-kvm (5.15.0.1082.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 03 Jun 2025 10:39:53 -0400
