## linux-meta-kvm 5.15.0.1083.79

=== debian/changelog ===
linux-meta-kvm (5.15.0.1083.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:14 -0400
