=== debian/control ===
--- 
+++ 
@@ -5,10 +5,45 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.15.0-1082,
- linux-headers-5.15.0-1082-kvm,
- linux-modules-5.15.0-1082-kvm,
+ linux-kvm-headers-5.15.0-1083,
+ linux-headers-5.15.0-1083-kvm,
+ linux-modules-5.15.0-1083-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/jammy
+
+Package: linux-headers-kvm-5.15
+Architecture: amd64
+Section: metapackages
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-kvm
+Description: Linux kernel headers for virtual systems.
+ This package will always depend on the latest kernel headers available
+ for virtual systems.
+
+Package: linux-image-kvm-5.15
+Architecture: amd64
+Section: metapackages
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-kvm
+Description: Linux kernel image for virtual systems.
+ This package will always depend on the latest kernel image available
+ for virtual systems.
+
+Package: linux-kvm-5.15
+Architecture: amd64
+Section: metapackages
+Provides: kernel-testing--linux-kvm--full--kvm, kernel-testing--linux-kvm--full--preferred,
+Depends: ${misc:Depends}, linux-image-kvm-5.15 (= ${binary:Version}), linux-headers-kvm-5.15 (= ${binary:Version})
+Description: Complete Linux kernel for virtual systems.
+ This package will always depend on the latest complete Linux kernel available
+ for virtual systems.
+
+Package: linux-tools-kvm-5.15
+Architecture: amd64
+Section: metapackages
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-kvm
+Description: Linux kernel versioned tools for virtual systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for virtual systems.
 
 Package: linux-headers-kvm
 Architecture: amd64
@@ -30,7 +65,7 @@
 Package: linux-kvm
 Architecture: amd64
 Section: metapackages
-Provides: kernel-testing--linux-kvm--full--kvm, kernel-testing--linux-kvm--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-kvm (= ${binary:Version}), linux-headers-kvm (= ${binary:Version})
 Description: Complete Linux kernel for virtual systems.
  This package will always depend on the latest complete Linux kernel available
