## linux-meta-kvm 5.15.0.1084.80

=== debian/changelog ===
linux-meta-kvm (5.15.0.1084.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 24 Jun 2025 14:01:50 +0800
