## linux-meta-kvm 5.15.0.1085.81

=== debian/changelog ===
linux-meta-kvm (5.15.0.1085.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 21 Jul 2025 14:00:53 +0800
