## linux-meta-kvm 5.15.0.1086.82

=== debian/changelog ===
linux-meta-kvm (5.15.0.1086.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1086

 -- Zixing Liu <zixing.liu@canonical.com>  Wed, 23 Jul 2025 09:53:20 +0800
