## linux-meta-kvm 5.15.0.1087.83

=== debian/changelog ===
linux-meta-kvm (5.15.0.1087.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1087

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Aug 2025 16:25:57 +0800
