## linux-meta-kvm 5.15.0.1088.84

=== debian/changelog ===
linux-meta-kvm (5.15.0.1088.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1088

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 22 Aug 2025 16:19:18 +0800
