## linux-meta-kvm 5.15.0.1089.85

=== debian/changelog ===
linux-meta-kvm (5.15.0.1089.85) jammy; urgency=medium

  * Bump ABI 5.15.0-1089

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Zixing Liu <zixing.liu@canonical.com>  Thu, 20 Nov 2025 12:32:26 +0800
