## linux-meta-kvm 5.15.0.1090.86

=== debian/changelog ===
linux-meta-kvm (5.15.0.1090.86) jammy; urgency=medium

  * Bump ABI 5.15.0-1090

 -- Zixing Liu <zixing.liu@canonical.com>  Mon, 08 Dec 2025 10:12:50 +0800
