## linux-meta-kvm 5.15.0.1091.87

=== debian/changelog ===
linux-meta-kvm (5.15.0.1091.87) jammy; urgency=medium

  * Bump ABI 5.15.0-1091

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 16 Jan 2026 22:01:15 +0800
