## linux-meta-kvm 5.15.0.1092.88

=== debian/changelog ===
linux-meta-kvm (5.15.0.1092.88) jammy; urgency=medium

  * Bump ABI 5.15.0-1092

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 23 Jan 2026 15:38:09 +0100
