=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.15.0-1091,
- linux-headers-5.15.0-1091-kvm,
- linux-modules-5.15.0-1091-kvm,
+ linux-kvm-headers-5.15.0-1092,
+ linux-headers-5.15.0-1092-kvm,
+ linux-modules-5.15.0-1092-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/jammy
 
 Package: linux-headers-kvm-5.15
