## linux-meta-kvm 5.15.0.1093.89

=== debian/changelog ===
linux-meta-kvm (5.15.0.1093.89) jammy; urgency=medium

  * Bump ABI 5.15.0-1093

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 13 Feb 2026 17:24:25 +0100
