## linux-meta-kvm 5.15.0.1094.90

=== debian/changelog ===
linux-meta-kvm (5.15.0.1094.90) jammy; urgency=medium

  * Bump ABI 5.15.0-1094

 -- Stewart Hore <stewart.hore@canonical.com>  Tue, 17 Feb 2026 10:03:56 +1100
