## linux-meta-kvm 5.19.0.1008.8

=== debian/changelog ===
linux-meta-kvm (5.19.0.1008.8) kinetic; urgency=medium

  * Bump ABI 5.19.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Oct 2022 13:08:08 +0200

linux-meta-kvm (5.19.0.1007.7) kinetic; urgency=medium

  * Bump ABI 5.19.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Oct 2022 11:34:22 +0200

linux-meta-kvm (5.19.0.1006.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-1006

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Sep 2022 19:32:41 +0200

linux-meta-kvm (5.19.0.1005.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Sep 2022 17:16:46 +0200

linux-meta-kvm (5.19.0.1004.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Aug 2022 16:21:16 +0200

linux-meta-kvm (5.19.0.1003.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-1003

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 29 Jul 2022 13:21:30 +0200

linux-meta-kvm (5.19.0.1002.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Jul 2022 12:14:30 +0200

linux-meta-kvm (5.19.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 10:43:46 +0200

linux-meta-kvm (5.19.0-1000.0) kinetic; urgency=medium

  * Dummy entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 30 Jun 2022 10:42:43 +0200

linux-meta-kvm (5.18.0.1001.1) kinetic; urgency=medium

  * Bump ABI 5.18.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 13:04:02 +0200

linux-meta-kvm (5.18.0-1000.0) kinetic; urgency=medium

  * Dummy entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Jun 2022 13:02:43 +0200

linux-meta-kvm (5.15.0.1008.8+22.10.9) kinetic; urgency=medium

  * Bump ABI 5.15.0-1008.8+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 May 2022 17:34:12 +0200

linux-meta-kvm (5.15.0.1007.7+22.10.8) kinetic; urgency=medium

  * Bump ABI 5.15.0-1007.7+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 May 2022 10:41:56 +0200

linux-meta-kvm (5.15.0.1006.6+22.10.7) kinetic; urgency=medium

  * Bump ABI 5.15.0-1006.6+22.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] forward port jammy kernel to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 10:35:49 +0200

linux-meta-kvm (5.15.0.1006.6) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 09:45:04 +0200
