## linux-meta-kvm 5.19.0.1016.13

=== debian/changelog ===
linux-meta-kvm (5.19.0.1016.13) kinetic; urgency=medium

  * Bump ABI 5.19.0-1016

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 17:21:02 -0300

linux-meta-kvm (5.19.0.1015.12) kinetic; urgency=medium

  * Bump ABI 5.19.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 11:03:33 +0100

linux-meta-kvm (5.19.0.1014.11) kinetic; urgency=medium

  * Bump ABI 5.19.0-1014

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Nov 2022 10:11:38 +0100

linux-meta-kvm (5.19.0.1011.10) kinetic; urgency=medium

  * Bump ABI 5.19.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Nov 2022 16:37:35 +0100

linux-meta-kvm (5.19.0.1010.9) kinetic; urgency=medium

  * Bump ABI 5.19.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 23:15:09 -0300
