## linux-meta-kvm 5.19.0.1026.23

=== debian/changelog ===
linux-meta-kvm (5.19.0.1026.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 10:24:32 +0200

linux-meta-kvm (5.19.0.1025.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 25 May 2023 15:46:13 +0200

linux-meta-kvm (5.19.0.1024.21) kinetic; urgency=medium

  * Bump ABI 5.19.0-1024

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 22 May 2023 11:50:54 +0100

linux-meta-kvm (5.19.0.1023.20) kinetic; urgency=medium

  * Bump ABI 5.19.0-1023

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 21 Apr 2023 16:26:24 +0200

linux-meta-kvm (5.19.0.1022.19) kinetic; urgency=medium

  * Bump ABI 5.19.0-1022

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 19:41:58 -0300

linux-meta-kvm (5.19.0.1021.18) kinetic; urgency=medium

  * Bump ABI 5.19.0-1021

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 03 Apr 2023 14:10:45 +0200

linux-meta-kvm (5.19.0.1020.17) kinetic; urgency=medium

  * Bump ABI 5.19.0-1020

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Mon, 06 Mar 2023 12:26:26 +0000

linux-meta-kvm (5.19.0.1019.16) kinetic; urgency=medium

  * Bump ABI 5.19.0-1019

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Thu, 09 Feb 2023 13:30:13 +0000

linux-meta-kvm (5.19.0.1018.15) kinetic; urgency=medium

  * Bump ABI 5.19.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Jan 2023 15:13:02 +0100

linux-meta-kvm (5.19.0.1017.14) kinetic; urgency=medium

  * Bump ABI 5.19.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 10:21:16 +0100
