## linux-meta-kvm 6.2.0.1003.4

=== debian/changelog ===
linux-meta-kvm (6.2.0.1003.4) lunar; urgency=medium

  * UBUNTU: [Packaging] manually remove backport-iwlwifi-dkms from debian/dkms-versions

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Apr 2023 09:28:12 +0200

linux-meta-kvm (6.2.0.1003.3) lunar; urgency=medium

  * Bump ABI 6.2.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] add missing control.dkms file
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 06 Apr 2023 09:50:34 +0200

linux-meta-kvm (6.2.0.1002.2) lunar; urgency=medium

  * Bump ABI 6.2.0-1002

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Mar 2023 09:46:51 +0100

linux-meta-kvm (6.2.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Mar 2023 18:00:18 +0100

linux-meta-kvm (6.2.0-1000.0) lunar; urgency=medium

  * Move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Mar 2023 17:23:44 +0100

linux-meta-kvm (6.1.0.1001.2) lunar; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] resync debian/rules with master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 20:58:17 +0100

linux-meta-kvm (6.1.0.1001.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 08:26:32 +0100

linux-meta-kvm (6.1.0.1000.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 01 Dec 2022 07:36:09 +0100
