=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-5.19.0-1026,
- linux-headers-5.19.0-1026-kvm,
- linux-modules-5.19.0-1026-kvm,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/kinetic
+ linux-kvm-headers-6.2.0-1003,
+ linux-headers-6.2.0-1003-kvm,
+ linux-modules-6.2.0-1003-kvm,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/lunar
 
 Package: linux-headers-kvm
 Architecture: amd64
