## linux-meta-kvm 6.2.0.1011.11

=== debian/changelog ===
linux-meta-kvm (6.2.0.1011.11) lunar; urgency=medium

  * Bump ABI 6.2.0-1011

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 16 Aug 2023 09:11:07 +0200

linux-meta-kvm (6.2.0.1010.10) lunar; urgency=medium

  * Bump ABI 6.2.0-1010

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Tue, 18 Jul 2023 15:37:54 +0200

linux-meta-kvm (6.2.0.1009.9) lunar; urgency=medium

  * Bump ABI 6.2.0-1009

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 14 Jul 2023 10:13:39 +0200

linux-meta-kvm (6.2.0.1008.8) lunar; urgency=medium

  * Bump ABI 6.2.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 30 Jun 2023 17:40:54 +0200

linux-meta-kvm (6.2.0.1007.7) lunar; urgency=medium

  * Bump ABI 6.2.0-1007

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 21 Jun 2023 14:52:31 +0200

linux-meta-kvm (6.2.0.1006.6) lunar; urgency=medium

  * Bump ABI 6.2.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 29 May 2023 20:56:08 +0200

linux-meta-kvm (6.2.0.1004.5) lunar; urgency=medium

  * Bump ABI 6.2.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:44:56 +0200
