## linux-meta-kvm 6.2.0.1012.12

=== debian/changelog ===
linux-meta-kvm (6.2.0.1012.12) lunar; urgency=medium

  * Bump ABI 6.2.0-1012

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 18 Aug 2023 10:30:57 +0200
