## linux-meta-kvm 6.2.0.1018.18

=== debian/changelog ===
linux-meta-kvm (6.2.0.1018.18) lunar; urgency=medium

  * Bump ABI 6.2.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 22 Nov 2023 16:43:15 +0100

linux-meta-kvm (6.2.0.1017.17) lunar; urgency=medium

  * Bump ABI 6.2.0-1017

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 02 Nov 2023 15:08:14 +0100

linux-meta-kvm (6.2.0.1016.16) lunar; urgency=medium

  * Bump ABI 6.2.0-1016

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 17 Oct 2023 15:27:46 +0200

linux-meta-kvm (6.2.0.1015.15) lunar; urgency=medium

  * Bump ABI 6.2.0-1015

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 06 Oct 2023 10:17:44 +0200

linux-meta-kvm (6.2.0.1014.14) lunar; urgency=medium

  * Bump ABI 6.2.0-1014

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 16:14:43 +0200

linux-meta-kvm (6.2.0.1013.13) lunar; urgency=medium

  * Bump ABI 6.2.0-1013

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 08 Sep 2023 14:00:07 +0200
