=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-kvm-headers-6.2.0-1012,
- linux-headers-6.2.0-1012-kvm,
- linux-modules-6.2.0-1012-kvm,
+ linux-kvm-headers-6.2.0-1018,
+ linux-headers-6.2.0-1018-kvm,
+ linux-modules-6.2.0-1018-kvm,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-kvm/+git/lunar
 
 Package: linux-headers-kvm
@@ -39,6 +39,7 @@
 Package: linux-tools-kvm
 Architecture: amd64
 Section: metapackages
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-kvm
 Description: Linux kernel versioned tools for virtual systems.
  This package will always depend on the latest Linux kernel versioned tools
